Subject: Ticket Assigned - Refund issue!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:57:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue! Hello,

I have an issue which is not receiving refund from your side and it has been more than month now. I made the order on 25 of Jan and you sent an email on 31 of Jan informing me that the refund was done, i contacted the bank and they said nothing has been refunded yet, the refund is on a single item from the order which is adidas shoes. Kindly find the attached screenshot from your email and account statement showing that the refund has not reached the account yet till now knowing that the bank confirmed that nothing has been received yet. I need a solution as soon as possible, i had to wait for a week for the bank to check and they didn’t find anything and all of that because of your bad service, and in the end when i call your customer service they inform me to send a bank statement. You should have checked from the beginning accurately so i don’t need to wait longer!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179300